<?php
/**
* @version	$Id: constants.php 14254 2011-03-16 21:30:58Z alex $
* @package	In-Link
* @copyright	Copyright (C) 1997 - 2009 Intechnic. All rights reserved.
* @license      GNU/GPL
* In-Portal is Open Source software.
* This means that this software may have been modified pursuant
* the GNU General Public License, and as distributed it includes
* or is derivative of works licensed under the GNU General Public License
* or other free or open source software licenses.
* See http://www.in-portal.org/license for copyright notices and details.
*/

	// link reciprocal statuses
	define('LINK_IS_RECIPROCAL', 1);
	define('LINK_IS_NOT_RECIPROCAL', 2);

	// link validation constants
	define('LINK_VALIDATION_NOT_VALIDATED', 0);
	define('LINK_VALIDATION_VALID', 1);
	define('LINK_VALIDATION_INVALID', 2);

	/**
	 * Validate this much links on each progress bar step
	 *
	 */
	define('LINK_VALIDATION_PER_PAGE', 5); // in links
	define('LINK_VALIDATION_TIMEOUT', 10); // in seconds